<?xml version="1.0" encoding="utf-8"?>
<shape android:shape="oval"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/_50dp" />
    <gradient android:startColor="@color/weather_alert_gray_start" android:endColor="@color/weather_alert_gray_end" android:angle="-180.0" />
</shape>